Subject: Re: Stealth port problems

From: "Iain Sandoe" <[email-masked]>
Date: Mon, 31 Jul 2000 13:22:03 +0100

On  Mon, Jul 31, 2000, I wrote...
> On  Mon, Jul 31, 2000, Timothy A. Seufert wrote:
>> At 10:11 AM +0100 7/31/00, Iain Sandoe wrote:
>>
>>>BTW st SCC-XXdma stuff *is* enabled on my G3 by default.
>>
>> Beige or blue?  On my B&W G3 it's not enabled, I only see the plain
>> non-DMA RX and TX interrupts.
>
> Beige - but I was burbling (again) - I build all my own kernels... so YMMV

FWIW:
With the same kernel...
On my Lombard - the SCC XXdma does *not* show
On my 9600 - it does.

Config options supplied if you like :-)
Iain.

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/